CVE-2020-21082 – A cross-site scripting (XSS) vulnerability in the background administrator article managem …

Vuln ID: CVE-2020-21082

Published:  2021-09-14  16:15:09Z

Description: A cross-site scripting (XSS) vulnerability in the background administrator article management module of Maccms 8.0 allows attackers to steal administrator and user cookies via crafted payloads in the text fields for Chinese and English names.

Source: NVD.NIST.GOV